> For the complete documentation index, see [llms.txt](https://docs.parcellab.com/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.parcellab.com/docs/developers/v2/data-elements/send-data/emails.md).

# Emails

## Email-Based Transmission

To enable email-based data transmission, simply put us on BCC of your emails. Please [fill in our contact form](https://parcellab.com/en/contact) if you want to use this method and we will assign an individual email address to you that has to be put on BCC.

When using email-based data transmission, you need to be aware of the following:

* Information cannot be parsed out of PDF attachments.
* PDF attachments cannot be stored or forwarded.
* Multi-language setups can only be allowed if explicitly approved by parcelLab beforehand.
* Unannounced changes to your email structure will result in lost trackings.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.parcellab.com/docs/developers/v2/data-elements/send-data/emails.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
